 /* ddchenryl M-00463592 | DVS Dominator changing slideshow pager icons on index */
 .index .slideControls .pager a { background: #BDBDBD; } 
 .index .slideControls .pager a.activeSlide { background: #e783a8; }

/* 05722079 ddcjareds - ddcrandyh CC05722079 */
.page-header .header-default .header-logo { top: calc(50% - 1vw) !important; max-width: calc(100% - 115px); }

/* 07403007 ddcjareds */
.model-selector-responsive .widget-heading { text-align: center; font-size: 28px; font-weight: 300; }

/* jacquelinewaugh | Left-Align and resize promo banner */
.promotions-banner .event-promotion .promo-description {text-align: left; font-size: 19px;}

/* 08889325 ddcjareds */
.inventory-listing-default .hproduct .incentive-list {background-image: linear-gradient(rgba(0,0,0,.2) 0%, rgba(0,0,0,.2) 40%); padding: 7px; font-size: 17px;}
.inventory-listing-default .hproduct .incentive-list .incentive-type-heading {font-size: 17px; font-weight: bold; color: #fff;}

/* Gasworks Media - Make homepage faceted search heading white */
[data-widget-name=ws-facet-browse] .sub-heading { color: #fff; }


/* Start 'srp-new-price-value-salePrice' (do not modify this line) */
/* Modified by bmeuth on 09/09/24 07:57 AM CDT */
.srp .inv-type-new.pricing-detail .salePrice .price-value { text-decoration: none; font-size: 15.75px; color: #4e7a00; }
/* End 'srp-new-price-value-salePrice' (do not modify this line) */

/* Start 'vdp-new-price-value-salePrice' (do not modify this line) */
/* Modified by bmeuth on 09/09/24 07:57 AM CDT */
.vdp .inv-type-new.pricing-detail .salePrice .price-value { text-decoration: none; font-size: 18px; color: #4e7a00; }
/* End 'vdp-new-price-value-salePrice' (do not modify this line) */

/* Gasworks - Custom styling for TRP link lists */
.trp-link-list { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; }
.trp-link-list li { -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; break-inside: avoid; }

/*-----START KBB CUSTOM CSS-----*/#kbb-leaddriver-search-title {color:#000000 !important} #kbb-leaddriver-search-input-selection li button.selected {border-bottom: 4px solid #D50000 !important;} .basic-button{background: #D50000 !important; border: 1px solid #C3C3C3 !important; color: #FFFFFF !important; } .basic-button:disabled{background-color: #DDDDDD !important; border-color: #C3C3C3 !important; color: #C3C3C3 !important; } #kbb-leaddriver-search-where-is-my-vin, #input-label-select, #kbb-leaddriver-search .input-label {color: #4b4b4b !important } #kbb-leaddriver-search-vehicles li:hover {background: #4B4B4B !important;} #kbb-leaddriver-search {background-color: #FFFFFF !important; margin: 10px auto !important; color:#000; border: 2px #000000 solid !important;} #kbb-leaddriver-search-input-selection li button, #kbb-leaddriver-search-subtitle, #kbb-leaddriver-search-where-is-my-vin {color: #000000 !important;} #kbb-leaddriver-search-logo {display: none !important;} #kbb-leaddriver-search-header::before {margin-left:10px; padding-right: 10px; content: ""; background: url('https://kbbico.info/wp/wp-content/email/dealer/KBB_Full_Color.png') no-repeat; display:inline-block; width:68px; height:78px;} .fxNKVf {background: #000000 !important;}/*-----END KBB CUSTOM CSS-----*/
